@charset "utf-8";
/* CSS Document */

body {
	background-image:url(../images/bg01.png);
	background-position:top center;
	background-repeat:repeat;
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, 'メイリオ', 'Meiryo', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'Osaka', 'ＭＳ Ｐゴシック', sans-serif;
	font-size:13px;
	line-height:22px;
}

p,ul,li,h1,h2,h3,h4,h5,h6,a,img,hr {
	margin:0 0 0 0;
	padding:0 0 0 0;
}
a,img {
	border:none;
}
li,ol,ul,dl,dt,dd {
	list-style:none;
	margin:0;
	padding:0;
}

#wrapper {
	background-image:url(../images/bg_wrapper01.gif);
	background-position:0 0;/*横 縦(h1の高さと連動)*/
	background-repeat:repeat-x;
}

#container {
	text-align:center;
	width:950px !important;
	margin:0 auto;
	background-color:#ffffff;
}

h1 {
	height:17px;
	line-height:17px;
	font-size:8px;
	font-weight:normal;
	margin:0 0 0 0;
	padding:0 0 0 0;
	text-align:left;
	background-color:#333;
	color:#ffffff;
}

/* #header {
	border-left:1px solid #ffecab;
	border-right:1px solid #ffecab;
	height:72px;
	text-align:left;
	padding:9px 10px 8px 10px;
}
	#header:after{
		content:".";
		display:block;
		height:0;
		clear:both;
		visibility:hidden;
	}
	#header .logo {
		float:left;
		margin-top:8px;
	}
	#header .copy {
		float:right;
	} */

#gnv {
	width:949px;
	height:60px;
	text-align:left;
	border-left:1px solid #c4c4c4;
	background-color:#c4c4c4;
}
	#gnv:after{
		content:".";
		display:block;
		height:0;
		clear:both;
		visibility:hidden;
	}
	#gnv a#navi {
		display:block;
		height:60px;
		float:left;
	}
	#gnv .nvIdeaContest {
		width:237px;
		height:60px;
		background-image:url(../images/nav01_idea.png);
		background-position:0px 0px;/*横 縦*/
		background-repeat:no-repeat;
		margin-right:1px;
	}
	#gnv .nvIdeaContest:hover {
		background-position:0px -60px;/*横 縦*/
	}
		#gnv #nv_on_IdeaContest {
			display:block;
			height:60px;
			float:left;
			width:237px;
			height:60px;
			background-image:url(../images/nav01_idea.png);
			background-position:0px -60px;/*横 縦*/
			background-repeat:no-repeat;
			margin-right:1px;
		}
	#gnv .nvtechnicalContest {
		width:237px;
		height:60px;
		background-image:url(../images/nav02_technical.png);
		background-position:0px 0px;/*横 縦*/
		background-repeat:no-repeat;
		margin-right:1px;
	}
	#gnv .nvtechnicalContest:hover {
		background-position:0px -60px;/*横 縦*/
	}
		#gnv #nv_on_technicalContest {
			display:block;
			height:60px;
			float:left;
			width:237px;
			height:60px;
			background-image:url(../images/nav02_technical.png);
			background-position:0px -60px;/*横 縦*/
			background-repeat:no-repeat;
			margin-right:1px;
		}
	#gnv .nvScience {
		width:237px;
		height:60px;
		background-image:url(../images/nav03_science.png);
		background-position:0px 0px;/*横 縦*/
		background-repeat:no-repeat;
		margin-right:1px;
	}
	#gnv .nvScience:hover {
		background-position:0px -60px;/*横 縦*/
	}
		#gnv #nv_on_Science {
			display:block;
			height:60px;
			float:left;
			width:237px;
			height:60px;
			background-image:url(../images/nav03_science.png);
			background-position:0px -60px;/*横 縦*/
			background-repeat:no-repeat;
			margin-right:1px;
		}
	#gnv .nvGallery {
		width:234px;
		height:60px;
		background-image:url(../images/nav04_gallery.png);
		background-position:0px 0px;/*横 縦*/
		background-repeat:no-repeat;
	}
	#gnv .nvGallery:hover {
		background-position:0px -60px;/*横 縦*/
	}
		#gnv #nv_on_Gallery {
			display:block;
			height:60px;
			float:left;
			width:234px;
			height:60px;
			background-image:url(../images/nav04_gallery.png);
			background-position:0px -60px;/*横 縦*/
			background-repeat:no-repeat;
		}

h2 {
	height:166px;
	margin:0 0 0 0;
	padding:0;
}

#mainFrame {
	border-left:1px solid #ffecab;
	border-right:1px solid #ffecab;
	width:948px;
	padding-top:27px;
}

p.txt {
	margin:0 35px 20px 35px;
	text-align:left;
	font-size:1em;
}
#event_share {
	margin:0 0 0 0;
	padding:5px 0 5px 35px;
	text-align:left;
	font-size:1em;
	line-height:22px;
	background-color:#600;
	height:22px;
}

#footer_ {
	font-size:12px;
	margin:0 0 0 0;
	padding:5px 0 5px 0;
	border-top:1px solid #ffecab;
	text-align:center;
}
	#footer_ ul,
	#footer_ ul li,
	#footer_ p {
		display:inline;
		margin:0;
	}
	#footer_ ul li a {
		text-decoration:underline;
		color:#666;
	}
	#footer_ ul li a:hover {
		text-decoration:none;
		color:#999;
	}


hr#laurel {
	background-image:url(../images/img_line01.jpg);
	background-position:center;
	background-repeat:no-repeat;
	padding:40px 0 0 0;
	margin:0 0 25px 0;
	border:none;
}

#relevanceLink {
	width:880px;
	text-align:center;
	margin:0 auto 15px auto;
}
#relevanceLink:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}


table#nominated {
	width:879px;
	line-height:34px;
}
table#nominated td,
table#nominated th {
	padding-left:5px;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
}
table#nominated .name {
	width:170px;/* 175px */
}
table#nominated .class {
	width:290px;/* 295px */
}
table#nominated .schoolYear {
	width:105px;/* 110px */
}
table#nominated .nameRobot {
	width:290px;/* 295px */
}
table#nominated td,
table#nominated th {
	padding-left:5px;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
}
table#nominated td {
	background-color:#fff7e8;
}
table#nominated th {
	background-color:#f6bf53;
}
table#nominated a {
	text-decoration:underline;
	color:#904642;
}
table#nominated a:hover {
	text-decoration:none;
	color:#c3514b;
}



/*  hidden
==============================================*/
#navi,#nv_on_IdeaContest,#nv_on_technicalContest,#nv_on_Science,#nv_on_Gallery
 {
	text-indent: -9999px ;
	
/*  MacIE 5 \*/
overflow: hidden;
/*  MacIE 5 end */

	}